.float-end > div > a{
  border-color: #0e54b0;
background-color: #1061cc;
  padding:10px 20px;
  position: absolute;
z-index: 999999;
}
.float-end > div > a:hover{
  border-color: #0a3f85;
background-color: #0c4b9d;
  color:#fff !important;
}
.offcanvas-menu .offcanvas-inner > div:first-child{
  padding: 30px !important;
margin-bottom: -65px !important;
}
.login{
  margin-top:100px;
}
#sp-menuelinks ul, #sp-menuerechts ul{
  display:flex !important;
  flex-flow:row wrap;
}
.item-113{
  display: flex !important;
flex-flow: column;
justify-content: center;
line-height: 0px;
}

li {
  padding: 5px 0px;
}

p {
  line-height: 1.3em !important;
}

h2, h3 {
  line-height: 1.9em !important;
}

#sp-header {
  background: transparent !important;
  box-shadow: none !important;
  height: 230px !important;
}

#sp-header a:active {
  color: #80bad4 !important;
}

.active a {
  color: #80bad4 !important;
}

.sp-module ul > li.item-113 a {
  color: #fff !important;
}

.sp-module ul > li > a::before {
  font-family: FontAwesome;
  content: none !important;
}

#sp-header a {
  color: #000000;
  background: none !important;
}

#sp-header a:hover, a:active {
  color: #80bad4 !important;
}

.sp-module ul > li {
  border-bottom: none !important;
  margin: 0px 30px !important;
  font-weight: 500 !important;
}

.sp-module ul > li.item-113 {
	background: #ff3300 !important;
  	padding: 0px 15px !important;
	border-radius: 10px !important;
}

.sp-module ul > li .item-119 {
  margin-left: 0px !important;
}

#sp-menuelinks, #sp-menuerechts {
    padding: 80px 0px !important;
    list-style: none !important;
    position: relative;
    z-index: 99999;
}

.nachrechts {
  float: right !important;
}

.nachlinks {
  margin-left: -40px !important;
}

body:not(.itemid-112) .infobox > div > div {
  background: #fdba00 !important;
  color: white !important;
  border: none !important;
  padding: 40px 30px !important;
  border-radius: 20px !important;
  min-height: 900px !important;
}
body.itemid-112 .infobox:not(.uk-grid-match) > div > div{
    background: #fdba00 !important;
  color: white !important;
  border: none !important;
  padding: 40px 30px !important;
  border-radius: 20px !important;
  min-height: 800px !important;
}
a.notfallbox .uk-panel-box, a.team .uk-margin {
  color: black;
}

.notfallbox > div > div {
  background: #ff3300 !important;
  color: white !important;
  border: none !important;
  padding: 40px 30px !important;
  border-radius: 20px !important;
}

.team .uk-margin  {
  background: #fdba00 !important;
  color: white !important;
  border: none !important;
  padding: 10px 20px 35px 20px !important;
  border-radius: 20px !important;
  min-height: 770px;
}

.team .uk-border-rounded {
  border-radius: 20px !important;
  margin-bottom: -12px !important;
}

#sp-mobilemenu {
  top: 2px;
  margin-top: -150px;
  margin-bottom:40px;

}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    padding: 0;
}

.offcanvas-menu .offcanvas-inner .sp-module {
	margin-bottom: -17px;
}

.uk-panel-box {
    padding: 0px !important;
    background: none !important;
    border: 0px solid #e5e5e5 !important;
}

@media screen and (max-width: 1200px) {
  
  #sp-header a {
    font-size: 0.8em;
  }

  .sp-module ul > li {
    margin: 0px 15px !important;
  }

  #sp-logo img {
    max-width: 80%;
    margin-top: 20px;
  }

  h1 {
    font-size: 36px !important;
  }
  
  h3 {
    line-height: 1.2em !important;
    padding-bottom: 30px;
  }
  #sp-component {
    background: white;
    padding: 20px;
    margin-top: 20px;
  }
  
  #sp-mobilemenu {
    z-index:999;
    position: relative;
  }
}

.bearbeiten #sp-main-body {
    background: #fff;
}

.modal {
  background:red !important;
}

.icon-remove {
  color: red;
}


#editor-xtd-buttons {
  display: none;
}

#sp-main-body .btn a,
#sp-main-body .edit-icon a {
    color: #cfcfcf !important;
}{
    color: #cfcfcf !important;
}